cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Flexera beginner

Installanywhere 2013 will support the jre 1.8 to build the VM

Hi Team,

     In our project we are using the Installanywhere 2013 SP1 and using the sunJRE1.6 Vm for build the installanywhere. We tried to change the 1.7 and its throws lots of error. Hence we retained the existing sunjre1.6 Vm and used the same.

   Now our project  have requirement to move all the jre versions to 1.8 and we are using Azul jre currently. Hence need a help , support and confirmation to proceed the jre Vm pack migration. do we can download the latest vm pack from the flexera ?could you please share the link.  Questing is Installanywhere 2013 will it support the jre 1.8 to compile the builds ?. Kindly share the details for latest jre download and suggestion about jre1.8 with Installanywhere would be helpful to proceed further.

Thanks in Advance,

Anitha.S

0 Kudos
1 Reply
Highlighted
Flexera beginner

Re: Installanywhere 2013 will support the jre 1.8 to build the VM

Hi Team,

   Any quick information and help will be appreciated.

 

Thanks,

Anitha.S

0 Kudos